.App {

}

@media (prefers-reduced-motion: no-preference) {

}

.App-header {
  background-color: cornflowerblue;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
  padding: 15px;
}

.textarea{
  height: 250px;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
